.NET Framework install problems

Please look at screen shot.  I am attempting to install 2.0 SP1 but I am getting in error that I cant install it on Vista but the laptop is running Window7 Pro
1.jpg
bachopperAsked:
Who is Participating?
 
Sam Simon NasserConnect With a Mentor CONSULTANT/DIRECTORCommented:
0
 
Paul SDesktop Support Manager / Network AdministratorCommented:
windows 7 has .NET 2.x already. do not install it.
0
 
ded9Commented:
Right click on the .net framework setup file- select properties- select compatibility tab- uncheck " Run this option in compatibility mode" ...click ok ...now try installing.


You can enable .net 3.5 version from windows features on and off(program and features)....3.5 includes all previous version of .net.



Ded9
0
 
Jacques Bourgeois (James Burger)PresidentCommented:
Windows 7 came after Vista, so most messages stating Vista also relate to Windows 7 and even Windows 8. You should read them as "Vista and more".
0
 
lauchangkwangCommented:
If that error keep prompting up and disturbing you, you may uninstall it under Control Panel > Programs and Features > look for .net Framework 2.0, uninstall it. Then you may re-install it as per suggestion above for the installation link.
0
All Courses

From novice to tech pro — start learning today.